Subject: Re: [ippm] Adopt draft-duffield-ippm-burst-loss-metrics-01 as a WG document.

From: Henk Uijterwaal <[email-masked]>
Date: Fri, 18 Sep 2009 10:59:22 +0200

IPPM,

> In Stockholm, we received a request to adopt
> 
>                       Burst Loss Metrics for IPPM
>                draft-duffield-ippm-burst-loss-metrics-01
> 
> as a WG item.  If you have any comments on this, please let us know before
> Monday, September 14, 2009.

No comments were received.  This makes it a bit hard to judge if there is
interest to work on this.  So, if you are interested, please send an
explicit "yes" to the list.

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Belgium: an unsolvable problem, discussed in endless meetings, with no
          hope for a solution, where everybody still lives happily.